Collection Auction - Bug #6262

Home page --> Login --> Register --> Registration mail didn't goes to provided email id. (SMTP)

03/27/2023 10:01 AM - Mohd Irfan

Status: New Start date: 03/27/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug
Registration mail didn't goes to provided email id. (SMTP)
See attached screenshot:
History

#1 - 03/27/2023 10:02 AM - Mohd Irfan
- File clipboard-202303271002-tuhh1.png added

- Description updated

#2 - 04/11/2023 11:36 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis

Files
clipboard-202303271000-ehifa.png 63.7 KB 03/27/2023 Mohd Irfan
clipboard-202303271002-tuhh1.png 91.6 KB 03/27/2023 Mohd Irfan
